/* This file will hold styles that are loaded using the same media query as the wide grid. */

.front .container-12 .zone-content .grid-8 {
	width: 800px;
}

.front .zone-menu.container-12 .grid-12 {
	width: 1200px;
}

.front .container-12.zone-content .grid-4 {
	width: 400px;
}

#section-footer .container-12 .grid-12 {
    width: 1160px;
}

#region-postscript-first {
	margin-left: 10px;
}

.zone-postscript.container-12 .grid-4 {
	width: 351px;
}

.content-split {
	float: left;
	width: 410px;
}

.tagline-block h2 {
	font-size: 1.9em;
}


/* added from normal stylesheet for wide context
   The css below is copied from the normal layout because that won't load in wide context with responsive grid disabled  */

.right {
	float: right;
	margin: 0 0 20px 20px;
}

.left {
	float: left;
	margin: 0 20px 20px 0;
}
 
#zone-branding {
	padding: 20px;
}
 
 /* Responsive menu defaults - mobile first */
.menu-toggle,
#breadcrumb,
#region-mobile-menu {
	display: none;
}

#zone-menu,
#nice-menu-1,
#nice-menu-2 {
	display: block;
}

.context-climate .zone-menu-wrapper {
	background: #00274c;
}

/* larger logo for normal */
#graham-footer-logo {
	display: block;
	width: 220px;
	height: 33px;
	background: url(../images/graham-footer-logo-220.png) left top no-repeat;
}

/* load the wide logo and hide the mobile logo */
.logo-img {
	display: block;
	margin: 8px 0 0 20px;
}

.logo-img-mobile {
	display: none;	
}

#region-search {
	padding-right: 20px;
}

#search-block-form {
	float: right;
}

#block-block-5, #block-block-15 { /* header logos */
	display: block;
}

.glaac-city-table {
	float: right;
	margin: 0 0 1em 1.5em;
	width: 320px;
}

#block-block-6 p { /* home mission */
	min-height: 116px;
	margin: 0;
	background: url(../images/home-mission-lg.png) no-repeat;
}

/* user profile */
.profile .user-picture {
    float: right;
    margin: 0 0 1em 20px;
}


/* end user profile */


#glaac-map {
	float: right;
}

/* news and events */
.news-item a.news-item-thumb {
	float: left;
}

.news-item p {
	padding-left: 128px;
}

.no-thumb p {
	padding-left: 0;
}
/* end news and events */

.btn-sidebar {
	width: 220px;
}

/* added from narrow stylesheet */
.footer-section {
	float: left;
}

#region-search {
	display: block;
	float: right;
}

#search-block-form {
	float: right;
}

#breadcrumb {
	display: none;
}

.item-container .container {
	width: 558px;
}

.node-type-news-feature #region-content .region-inner {
	padding-left: 150px;
	padding-right: 150px;
}

/* :::::::::: FEATURES :::::::::: */

.flex-title {
	width: 624px;
}

.subpage-slider .flex-title {
	width: 426px;
}

/* :::::::: END FEATURES :::::::: */

.impact-content {
	float: left;
	width: 537px;
}

dl.dl-toggle .impact-content {
	width: 485px;
}

.project {
	width: 420px;
}

.quad-container {
	width: 246px;
	height: 180px;
}

.grid-4-5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.container-12 .grid-4-5 {
  width: 410px;
}

.quad-table th, .quad-table td { 
	width: 50%;
}

.climate-city-header-table {
	width: 860px;
}

.featured-projects h2,
.featured-projects h3 {
	width: 476px;
}

.featured-projects p {
	width: 476px;
}

body.context-nerrs #zone-content {
	background: url(../images/nerrs-grass.svg) #fff 300px bottom no-repeat;
	background-size: 240px 240px;	
}

.node-type-project .field-name-field-image {
	width: 480px !important;	
}

.project-right {
	width: 480px;
	float: right;
	margin: 0 0 1em 1em;
}

.flex-container,
.views-flex-container .view-content {
	width: 880px;
}

.flex-container.flex-2 .flex-item,
.views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 378px;
	max-width: 378px;
}

.flex-container.flex-3 .flex-item,
.views-flex-container.flex-3 .view-content .flex-item {
	flex-basis: 273px;
	max-width: 273px;
}

.flex-container.flex-4 .flex-item,
.views-flex-container.flex-4 .view-content .flex-item {
	flex-basis: 200px;
	max-width: 200px;
}

.flex-container.flex-5 .flex-item,
.views-flex-container.flex-5 .view-content .flex-item {
	flex-basis: 156px;
	max-width: 156px;
}

.flex-container.flex-2.flex-border .flex-item,
.views-flex-container.flex-2.flex-border .view-content .flex-item {
	flex-basis: 378px;
	max-width: 378px;
}

.flex-container.flex-3.flex-border .flex-item,
.views-flex-container.flex-3.flex-border .view-content .flex-item {
	flex-basis: 231px;
	max-width: 231px;
}

.flex-container.flex-4.flex-border .flex-item,
.views-flex-container.flex-4.flex-border .view-content .flex-item,
.flex-container.flex-5.flex-border .flex-item,
.views-flex-container.flex-5.flex-border .view-content .flex-item {
	flex-basis: 158px;
	max-width: 158px;
}

/* no sidebars */

.nosidebars .flex-container,
.nosidebars .views-flex-container .view-content {
	width: 1180px;
}

.nosidebars .flex-container.flex-2 .flex-item,
.nosidebars .views-flex-container.flex-2 .view-content .flex-item {
	flex-basis: 570px;
	max-width: 570px;
}

.nosidebars .flex-container.flex-3 .flex-item,
.nosidebars .views-flex-container.flex-3 .view-content .flex-item {
	flex-basis: 373px;
	max-width: 373px;
}

.nosidebars .flex-container.flex-4 .flex-item,
.nosidebars .views-flex-container.flex-4 .view-content .flex-item {
	flex-basis: 275px;
	max-width: 275px;
}

.nosidebars .flex-container.flex-5 .flex-item,
.nosidebars .views-flex-container.flex-5 .view-content .flex-item {
	flex-basis: 216px;
	max-width: 216px;
}

.nosidebars .flex-container.flex-2.flex-border .flex-item,
.nosidebars .views-flex-container.flex-2.flex-border .view-content .flex-item {
	flex-basis: 528px;
	max-width: 528px;
}

.nosidebars .flex-container.flex-3.flex-border .flex-item,
.nosidebars .views-flex-container.flex-3.flex-border .view-content .flex-item {
	flex-basis: 331px;
	max-width: 331px;
}

.nosidebars .flex-container.flex-4.flex-border .flex-item,
.nosidebars .views-flex-container.flex-4.flex-border .view-content .flex-item,
.nosidebars .flex-container.flex-5.flex-border .flex-item,
.nosidebars .views-flex-container.flex-5.flex-border .view-content .flex-item {
	flex-basis: 233px;
	max-width: 233px;
}